[[projects]]
url = "https://ozgurkon.org/"
title = "ÖzgürKon"
image = "/images/ozgurkon.png"
source = "https://git.oyd.org.tr/oyd/ozgurkon-site"
text = """
ÖzgürKon is an international online conference, organized by Özgür Yazılım Derneği. 2020 has brought us an unexpected pandemic which no one has prepared for. COVID-19 is created an event vacuum since people are no longer able to gather physicaly. ÖzgürKon is aimed to fill this void by bringing worldwide free software community together in virtual space and underline the importance of free software in the light of current developments.
"""


[[projects]]
url = "https://hackerspace.ist"
title = "Hackerspace Istanbul"
source = "https://git.oyd.org.tr/hsist"
image = "/images/hsist_kare.png"
text = """
Hackerspace Istanbul is a workplace to have fun with the technical facilities gathered together by the contributers and a social environment to work together and creating events; for the people, who are interested in computers, electronics, technology, Internet, DIY and such kind of subjects. 
"""

[[projects]]
url = "https://guvenlik.oyd.org.tr"
title = "ÖYD Güvenlik Rehberi"
source = "https://git.oyd.org.tr/oyd/guvenlik"
image = "/images/oyd_guvenlik.png"
text = """
ÖYD Security Guide, is a guide that contains detailed information about how users can protect their privacy and security within digital and (semi-)physical areas.
"""

[[projects]]
url = "https://ozgurlesin.org"
title = "Özgürleşin!"
source = "https://git.oyd.org.tr/oyd/ozgurlesin"
image = "/images/ozgurlesin_logo.png"
text = """
Özgürleşin is a documentation project that aims end users exclusively.
"""

[[projects]]
url = "http://zarola.oyd.org.tr"
title = "Zarola"
source = "https://git.oyd.org.tr/oyd/zarola"
image = "/images/zarola.png"
text = """
Zarola (portmenteau word: zar + parola [Turk. dice + password]), is a technique to generate strong and secure passwords with dices. 
"""

[[projects]]
url = "https://cryptoparty.istanbul/"
title = "CryptoParty Istanbul"
source = "https://git.oyd.org.tr/hsist/cryptoparty-resources"
image = "/images/cryptoparty.png"
text = """
CryptoParty is a decentralized world wide movement. The purpose of CryptoParties are to learn how to protect one's self in digital (partially physical) environments. Encrypted communication, protection from trackers while browsing the Web and Internet, account management, generating and protecting strong passwords are the main topics. Installation of GnuPG, Tor, OTR, OMEMO to computers and smartphones will be covered regarding those topics.  
"""
